<?php

$view

->set('name', 'contact')
->set('title', '关于我们') 

->import('inc/head')

->fetch('body@test', '1')

->fetch('.contact-article', 'main/content.getAbout#content')

# 广告
->loop
(
    '.ad-swiper .swiper-slide',
    'main/content.ad|key=contact_ad&name=联系我们广告',
    array
    (
        'a' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
        ),

        'img' => array
        (
            'src' => '$v.pic',
            'alt' => '$v.name',
        ),
    )
)

->import('inc/foot')

->display();   